/*
Theme Name:     Prestiż Child theme
Theme URI: 		http://themeforest.net/user/tagDiv/portfolio
Description:    Child theme made by tagDiv
Author:         tagDiv
Author URI: 	http://themeforest.net/user/tagDiv/portfolio
Template:       Newspaper
Version:        9.0c
*/


/*  ----------------------------------------------------------------------------
    This file will load automatically when the child theme is active. You can use it
    for custom CSS.
*/

.td-menu-background, .td-search-background {background-image: url('/wp-content/themes/Newspaper-child/images/cover.jpg') !important;}
.td-menu-background:before, .td-search-background:before {background-image: linear-gradient(to right, rgba(0,0,0,0.9), rgba(0,0,0,0.8)) !important;}

.td-fix-index .tdb-logo-img{max-height: 70px;}

#custom_html-2{text-align: right; margin: 10px 0 0 0;}
.tdi_62 .td_block_wrap {margin-bottom: 10px;}
.magazyn-link{ text-align: right; font-size: 12px;}

@media screen and (max-width: 991px) {
#custom_html-2{text-align: left; margin: 5px 0 0 3px;}
}

#custom_html-3, .tdi_116 .td_block_wrap{ margin: 0;}
.ostatnie-magazyny-container {
    display: flex;
    flex-wrap: wrap; /* pozwala łamać wiersze */
    gap: 20px; /* odstęp między elementami */
}


.ostatni-magazyn-item {
    width: calc(50% - 10px); /* uwzględnia połowę gap */
    box-sizing: border-box; /* uwzględnia padding i border w szerokości */
    text-align: center;
    margin-bottom: 20px; /* odstęp między wierszami */
}

.ostatni-magazyn-item img {
    width: 100%; /* obrazek dopasowany do szerokości elementu */
    height: auto;
    display: block;
    margin-bottom: 5px;
}

.ostatni-magazyn-title {
    display: block;
    font-weight: bold;
    color: #fff;
    text-decoration: none;
    font-size: 11px;
    line-height: 14PX;
}
#custom_html-4, .tdi_82 .td_block_wrap, .tdi_87 .td_block_wrap {margin: 0;}
#custom_html-4 .ostatni-magazyn-item {width: calc(100%); }
#custom_html-4 .ostatni-magazyn-title{color: #000; font-family: Gelasio!important;font-size: 17px; line-height: 20px; }
.ostatni-magazyn-item a:hover{text-decoration: none !important; color: #4db2ec !important;}


.td-inline-ad-6 > .td-inline-ad-6, .td-inline-ad-12 > .td-inline-ad-12{
	margin-top: 10px !important;
    margin-bottom: 10px !important;
    padding-top: 5px !important;
    padding-bottom: 5px !important;
    border-color: #eaeaea !important;
    border-style: solid !important;
    border-width: 1px 1px 1px 1px !important;
}

.td-inline-ad-6 h4.block-title, .td-inline-ad-12 h4.block-title{
	color: #eaeaea !important;
	border-bottom: none;
	text-align: center;
}

.td-inline-ad-6 h4.block-title > a, .block-title > span, .block-title > label, .block-title > span > a,
.td-inline-ad-12 h4.block-title > a, .block-title > span, .block-title > label, .block-title > span > a{
    display: inline-block;
    background-color: #fff;
    color: #767676;
    font-size: 10px;
    text-align: center;
    display: block;
    font-family: Verdana, BlinkMacSystemFont, -apple-system, "Segoe UI", Roboto, Oxygen, Ubuntu, Cantarell, "Open Sans", "Helvetica Neue", sans-serif;
    line-height: 21px;
    font-weight: 100 !important;
    letter-spacing: 5px !important;
}

.td-inline-ad-6 .widget_text .block-title, .td-inline-ad-12 .widget_text .block-title {
    margin-bottom: 2px;
}
